[Rubygems-developers] [PATCH] Support extensions built with rake

Tilman Sauerbeck tilman at code-monkey.de
Wed Sep 7 15:14:32 EDT 2005


On Tue, 30 Aug 2005 23:06:21 +0200 Tilman Sauerbeck <tilman at code-monkey.de> wrote:

> > Are you able to install your ruby-eet gem using this patch?  I get this:
> > 
> > $ sudo gem install ruby-eet-0.1.3.gem  --backtrace
> > Attempting local installation of 'ruby-eet-0.1.3.gem'
> > Building native extensions.  This could take a while...
> > ERROR:  Error installing gem ruby-eet-0.1.3.gem[.gem]: undefined  
> > method `join' for nil:NilClass
> 
> Ugh, I think I attached the wrong diff :O
> Try this one, I just verified that it's working for me.

I don't want to be a PITA, but did you get a chance to try the patch? :)

Regards,
Tilman

-- 
learn to quote: http://www.netmeister.org/news/learn2quote.html


More information about the Rubygems-developers mailing list